.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#343434;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_a {font-family:'xr2_Bitter';font-weight:bold;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#12182B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Bitter1';font-weight:normal;font-style:normal;font-size:23px;text-decoration:none;text-transform: none;color:#12182B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2_a {font-size:48px;}
.Heading_3_a {font-size:23.45px;}
.Heading_4 {font-family:'xr2_Bitter';font-weight:bold;}
.Normal_text_2 {font-family:'Bitter1';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#12182B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.TITLE {font-size:48px;color:#12182B;}
